@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jacques+Francois+Shadow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: Jost, sans-serif;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url('../img/icons8-grip-lines-64\ \(8\).png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.navbar-toggler {
    border: none;
}

a {
    text-decoration: none;
}

.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    /* background-color:#303842; */
    background: #ffffff;
}

.nav-link img {
    width: 25px;
    height: 15px;
}

.navbar-nav a {
    margin-left: 40px;
    text-decoration: none;
    padding: 10px;
    font-size: 22px;
    letter-spacing: 1px;
    /* font-family: "Barlow Condensed", sans-serif; */
    font-weight: 400;
    color: #555555;
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #000000;
}

.navbar-nav a.active {
    color: #000000 !important;
}

:root {
    /* Background Color */
    --primary-color: #212122b9;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;

    /* Text Style */
    --one: "Barlow Condensed", sans-serif;
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Cinzel', serif;
    --fourth: 'Cormorant Garamond', serif;
    --five: 'Outfit', sans-serif;
    --six: 'Satisfy', cursive;
    --seven: "Playfair Display", serif;
    --eight: "Jost", sans-serif;
    --nine: "Forum", serif;
    --ten: 'Gupter', serif;
    --primary-text: #212122b9;
    --secondary-text: #201f1f;
    --text-white: #fff;
    --text-black: rgb(79, 79, 79);
    --text-gray: #e4e4e4;
}

.btn2 {
    display: inline-block;
    padding: 10px 20px;
    border: none;
    background-color: #4a8dcb;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
}

.btn2:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    transform: skewX(-30deg);
    transition: left 0.3s ease-in-out;
}

.btn2:hover {
    transform: scale(1.1);
}

.btn2:hover:before {
    left: 100%;
}

.btn1 {
    display: inline-block;
    padding: 10px 20px;
    border: none;
    background-color: #4a8dcb;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
}

.btn1:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    transform: skewX(-30deg);
    transition: left 0.3s ease-in-out;
}

.btn1:hover {
    transform: scale(1.02);
}

.btn1:hover:before {
    left: 100%;
}

h1 {
    font-size: 2.75rem;
    line-height: 4.25rem;
    font-weight: 400;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform: capitalize;
    font-family: "Forum", serif;
}

h2 {
    font-size: 2.2rem;
    font-weight: 400;
    color: var(--primary-text);
    text-transform: capitalize;
    font-family: "Forum", serif;
    color: rgb(39, 39, 39);
}

h3 {
    font-size: 1rem;
    font-weight: 600;
    color: #272535;
    font-family: var(--secondary-font);
}

h3 span {
    color: var(--secondary-text);
}

h4 {
    color: #625859;
    font-size: 20px;
}

h5 {
    font-size: 1.5rem;
    line-height: 1;
    color: var(--secondary-text);
    margin-bottom: .9375rem;
    margin-top: .9375rem;
    font-weight: 600;
    font-family: var(--secondary-font);

}

h6 {
    color: var(--text-white);
    font-weight: 500;
    font-family: var(--secondary-font);
}

p {

    font-size: 17px;
}

section {
    padding: 120px 0;
    position: relative;
}

footer {
    background-color: #001140;
    padding-top: 60px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

a.footer-link {
    color: white;
    font-weight: 300;
}

.footer-link:hover {
    color: #A9D1DB;
}

.payment {
    display: flex;
}

.socials {
    display: flex;
    color: white;
}

.footer-links {
    display: flex;
    font-family: Jost, sans-serif;
    font-size: 18px;
}

.footer-title {
    font-family: Jost, sans-serif;
    color: white;
}

.socials a {
    text-decoration: none !important;
    color: white;
}

.socials a:hover h4 {
    color: #A9D1DB;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.copyright {
    display: flex;
    justify-content: right;
    text-align: right;
    align-items: end;
}

@media(max-width:1000px) {
    .footer-links {
        display: flex;
        font-family: Jost, sans-serif;
        font-size: 18px;
        padding: 0px 30px 0px 30px;
        flex-wrap: wrap;
        align-content: center;
        justify-content: space-evenly;
        align-items: baseline;
    }

    .socials a {
        text-decoration: none !important;
        color: white;
    }

    .socials a:hover h4 {
        color: #A9D1DB;
    }

    hr {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #ccc;
        margin: 1em 0;
        padding: 0;
    }

    .copyright {
        display: flex;
        justify-content: right;
        text-align: right;
        align-items: end;
    }
}

.banner_wrapper {
    height: 83vh;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    z-index: 0;
}

.banner_wrapper .swiper-slide::before {
    background: #272535;
}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .8375rem;
    height: .8375rem;
    margin-bottom: 20px;
    background-color: #8BACB3;
    border: .0625rem solid #8BACB3;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}

.banner_wrapper .swiper-slide h6 {
    font-size: 1.7rem;
    font-weight: 400;
    color: var(--primary-text);
    margin-bottom: 1.25rem;
    text-transform: capitalize;
    font-family: "Forum", serif;
    color: white;
}

.banner_wrapper .swiper-slide h5 {
    font-size: 28px;
    letter-spacing: 7px;
    color: white !important;
    font-weight: 500;
    /* font-family: "Playfair Display", serif; */
    margin: 60px 0;

}

.banner_wrapper .swiper-slide h1 {
    font-size: 110px;
    letter-spacing: 10px;
    text-shadow: #201f1f 3px 3px;
    font-weight: 500;
    font-family: "Satisfy", cursive;
    margin: 50px 0;

}

.swiper-pagination .swiper-pagination-bullet {
    color: #CDA45E !important;
    background-color: #CDA45E;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    margin: 0px;
}

.with-svg-item.svg-right-side {
    left: auto;
    right: 0;
    margin-top: -4.5rem;
    margin-right: -3rem;
}

.with-svg-item {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    margin-top: 2rem;
}

/* Section Rooms */
.item,
.destination1 .item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    border-radius: 20px;
}

.rooms .item:hover img,
.destination1 .item:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.rooms .item:hover .con,
.destination1 .item:hover .con {
    bottom: 0;
}

.rooms .item img,
.destination1 .item img {
    -webkit-transition: all .5s;
    transition: all .5s;
}

.rooms .item .category,
.destination1 .item .category {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    /* font-family: 'Barlow', sans-serif; */
    padding: 15px 9px;
    line-height: 1.5em;
    text-transform: uppercase;
    box-shadow: 0px 0px 35px 0px rgb(0 0 0 / 5%);
    background: #4A8DCB;
}

.rooms .item .category a,
.destination1 .item .category a {
    color: #fff;
}

.rooms .item .category:hover,
.destination1 .item .category:hover {
    color: #fff;
}

.rooms .item .con,
.destination1 .item .con {
    padding: 20px;
    position: absolute;
    bottom: -45px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(19, 24, 21, 0.1) 2%, rgba(28, 31, 29, 0.75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(33, 34, 37, 0.01) 2%, rgba(22, 23, 26, 0.75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(23, 25, 29, 0.01) 2%, rgba(12, 14, 17, 0.75) 90%);
}

.rooms .item .con h6,
.rooms .item .con h6 a,
.destination1 .item .con h6,
.destination1 .item .con h6 a {
    position: relative;
    color: #fff;
    font-size: 13px;
    /* font-family: 'Barlow', sans-serif; */
    display: inline;
}

.rooms .item .con h6 i,
.destination1.item .con h6 i {
    font-size: 6px;
    margin-right: 2px;
}

.rooms .item .con h5,
.rooms .item .con h5 a,
.destination1 .item .con h5,
.destination1 .item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 10px;
}

.rooms .item .con p,
.destination1 .item .con p {
    color: #fff;
    font-size: 14px;
    margin-bottom: 0px;
}

.rooms .item .con span,
.destination1 .item .con span {
    color: #fff;
    font-size: 10px;
}

.rooms .item .con i,
.destination1 .item .con i {
    color: #fff;
}

.rooms .item .con i:hover,
.destination1 .item .con i:hover {
    color: #fff;
}

.rooms .item .con .butn-light,
.destination1 .item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #676977;
    padding: 11px 30px;
}

.rooms .item .con .butn-light:hover,
.destination1 .item .con .butn-light:hover {
    border-color: #4A8DCB;
}

/* line animation */
.rooms .item .line,
.destination1 .item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: auto 0 20px;
}

.rooms .item:hover .line,
.destination1 .item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
}


/* why us */
.wg-private-event p {
    font-size: 17px;
    line-height: 28px;
    margin: auto;
    margin-top: -10px;
    margin-bottom: 36px;
    max-width: 945px;
    text-align: center;
}

.event-grid {
    display: flex;
    width: 100% !important;
}

.box-event {
    position: relative;
    overflow: hidden;
}

.box-event::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(18, 15, 12, 0.651), rgba(18, 15, 12, 0));
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.box-event:hover::before {
    backdrop-filter: blur(2px);
    background-color: rgba(18, 15, 12, 0.6);
}

.box-event img {
    width: 100%;
    object-fit: cover;
    height: auto;
}

.box-event .content {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: -57px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.box-event:hover .content {
    bottom: 50%;
    transform: translateY(50%);
}

.box-event .content .icon {
    color: #c6ac83;
    font-size: 78px;
    margin-bottom: 8px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.box-event:hover .content p,
.box-event:hover .content .icon {
    opacity: 1;
    visibility: visible;
}

.box-event .content .title {
    font-weight: 600;
    font-size: 30px;
    line-height: 60px;
    text-transform: uppercase;
    margin-bottom: 13px;
    margin-left: -8px;
    letter-spacing: 1.6px;
}

.box-event .content .title a {
    color: #FFF;
    position: relative;
}

.box-event .content .title a::before,
.box-event .content .title a::after {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #c6ac83;
    transform: translateY(-50%) rotate(45deg);
    top: 49%;
    right: -23px;
}

.box-event .content .title a::before {
    left: -27px;
}

.box-event .content .title a:hover {
    color: #c6ac83;
}

.box-event .content p {
    line-height: 26px;
    color: #e0e3e5;
    padding: 0 50px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* style-1 */
.wg-private-event.style-1 {
    padding-top: 130px;
    padding-bottom: 130px;
}

.wg-private-event.style-1 .content {
    padding-top: 77px;
}

.wg-private-event.style-1 .heading-section .sub {
    margin-bottom: 14px;
}

.wg-private-event.style-1 .divider {
    margin-bottom: 59px;
}

.wg-private-event.style-1 p {
    text-align: start;
    font-size: 15px;
    line-height: 25px;
    max-width: 535px;
    margin-left: unset;
    margin-right: unset;
    margin-bottom: 43px;
}

.snare-circle::before {
    position: absolute;
    content: '';
    width: 369px;
    height: 369px;
    border-radius: 50%;
    left: -163px;
    top: 246px;
    background-image: url(../images/item-background/snare-1.png);
    animation: rotate360 7s infinite linear;
}

@media (max-width: 1024px) {
    .event-grid {
        flex-wrap: wrap;
    }

    .event-grid>div {
        width: 50%;
    }
}

@media (max-width: 991px) {
    .event-grid {
        flex-wrap: wrap;
    }

    .event-grid>div {
        width: 50%;
    }
}

@media (max-width: 700px) {
    .event-grid>div {
        width: 100% !important;
    }
}

/* Page Rooms */
.Rooms-head {
    background: url('../img/triple1-5.jpg')rgba(0, 0, 0, 0.575);
    background-position: center 130%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}

.title-head {
    padding: 100px 0px !important;
    margin: 0 !important;
    color: white;
    font-size: 70px;
    font-style: italic;
    letter-spacing: 6px;
    font-weight: 300 !important;
    /* font-family: 'Gupter', serif; */
}

.room-card {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.card-body p {
    font-size: 16px;
    font-family: "Jost", sans-serif;
}

.card-title {
    font-size: 22px;
    font-family: "Jost", sans-serif;
    line-height: 2.25rem;
}

.Gallery-head {
    background: url('../img/banner03.png')rgba(0, 0, 0, 0.5);
    background-position: center 110%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}

.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.read-btn {
    background: none;
    border: 0;
    /* font-family: 'Poppins', sans-serif; */
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
    transition: all 0.5s;
}

.slogan {
    background: url('../img/banner02.png') rgba(0, 0, 0, 0.5);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
    background-attachment: none;
    padding: 150px 0 !important;
}

.About-head {
    background: url('../img/banner04.png')rgba(0, 0, 0, 0.5);
    background-position: center 130%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}

.Contact-head {
    background: url('../img/banner02.png')rgba(0, 0, 0, 0.5);
    background-position: center 130%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}

.contact-sec .cont-inff p a {
    font-size: 18px;
    margin-top: 10px;
    color: #000000d5 !important;
}

@media (max-width: 575px) {
    .banner_wrapper .swiper-slide h1 {
        font-size: 80px;
        letter-spacing: 10px;
        text-shadow: #201f1f 3px 3px;
        font-weight: 500;
        font-family: "Satisfy", cursive;
        margin: 50px 0;
    }

    .about-textt {
        padding: 10px 8px 0px 8px !important;
    }
}

@media (max-width: 430px) {
    .banner_wrapper .swiper-slide h1 {
        font-size: 70px;
        letter-spacing: 10px;
        text-shadow: #201f1f 3px 3px;
        font-weight: 500;
        font-family: "Satisfy", cursive;
        margin: 40px 0;
    }

    .Rooms-head {
        background: url('../img/triple1-5.jpg')rgba(0, 0, 0, 0.575);
        background-position: center 130%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }

    .title-head {
        padding: 100px 0px !important;
        margin: 0 !important;
        color: white;
        font-size: 70px;
        font-style: italic;
        letter-spacing: 6px;
        font-weight: 300 !important;
        /* font-family: 'Gupter', serif; */
    }

    .Gallery-head {
        background: url('../img/banner03.png')rgba(0, 0, 0, 0.5);
        background-position: center 110%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }

    .slogan {
        background: url('../img/banner02.png') rgba(0, 0, 0, 0.5);
        background-position: center 60%;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: none;
        background-blend-mode: multiply;
        background-attachment: none;
        padding: 150px 0 !important;
    }

    .About-head {
        background: url('../img/banner04.png')rgba(0, 0, 0, 0.5);
        background-position: center 130%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }

    .Contact-head {
        background: url('../img/banner02.png')rgba(0, 0, 0, 0.5);
        background-position: center 130%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }
}

/* animation */
.fadeinleft {
    opacity: 0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}

.fadeinright {
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}

.fadeindown {
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}

.fadeinup {
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
}

.fade-in {
    opacity: 0;
    transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down,
.active-up {
    opacity: 1;
    transform: translateX(0);
    transform: translateY(0);
}

.fadein {
    opacity: 0;
}